.banner{
    padding: 100px 2%;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.banner h1{
    line-height: 48px;
}

.banner p{
    font-size: 20px;
    margin: 20px 0 50px 0;
}

@media screen and (max-width: 768px) {
    .banner h1{
        font-size: 32px;
        line-height: 36px;
    }

    .banner .banner-btn{
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: center;
    }
}